<form id="formAdd" method="post">
<input type="hidden" name="dosubmit" value="1">
<input type="hidden" name="uid" value="{?$row.uid?}">
<table width="100%" class="grid">
	<tr>
		<td class="tdleft" width="100">收款人：</td>
		<td><input type="text" class="text" name="payee" id="payee" size="20" maxlength="10" value="{?$row.payee?}" /></td>
	</tr>
	<tr>
		<td class="tdleft">收款银行：</td>
		<td>
			<select name="bank" class="select">
				<option value="支付宝"{?if $row.bank=='支付宝'?} selected{?/if?}>支付宝</option>
				<option value="中国工商银行"{?if $row.bank=='中国工商银行'?} selected{?/if?}>中国工商银行</option>
				<option value="中国农业银行"{?if $row.bank=='中国农业银行'?} selected{?/if?}>中国农业银行</option>
			</select>
		</td>
	</tr>
	<tr>
		<td class="tdleft">收款帐号：</td>
		<td><input type="text" class="text" name="account" id="account" size="20" maxlength="50" value="{?$row.account?}" /></td>
	</tr>
</table>
<div><input type="submit" name="submit" id="submit" class="button dodialog" value="提 交"/></div>
</form>
<script type="text/javascript">
$(function(){
	$.formValidator.initConfig({formid:"formAdd",autotip:true,onerror:function(msg,obj){window.top.art.dialog({content:msg,lock:true,width:'250',height:'50'}, function(){this.close();$(obj).focus();})}});
	$("#payee").formValidator({onshow:"请输入收款人",onfocus:"请输入收款人",oncorrect:"输入正确"}).inputValidator({min:1,onerror:"收款人不能为空"}).regexValidator({regexp:"^[\\u4e00-\\u9fa5]{2,10}$",onerror:"收款人格式错误"});
	$("#account").formValidator({onshow:"请输入收款账号",onfocus:"请输入收款账号",oncorrect:"输入正确"}).inputValidator({min:1,onerror:"收款账号不能为空"}).regexValidator({regexp:"^[\\w\\@\\.-]{2,50}$",onerror:"收款账号格式错误"});
	$("#formAdd").ajaxForm({
        dataType: "json",
        success : function(data){
			if(data.flag == 0){
				doTip(data.msg);
			}else{
				window.top.mainframe.location.reload();
				doDialogClose();
			}
        }
    });
})
</script>